uuid: 8c386ab2-e908-4d7d-953c-7c28492f26ff
langcode: en
status: true
dependencies:
  module:
    - node
    - paragraphs
id: paragraph.field_content
field_name: field_content
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
